div[id="article_id_9426"] .container, div[id^="article_id_9426_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_9426"], div[id^="article_id_9426_"] {
  }
}
div[id="article_id_9426"], div[id^="article_id_9426_"] {
  page: article_id_9426;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_9426:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_9426 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_9426:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_9426:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  div.article[id^="article_id_9426"] div.text.text-content {
  }
  @page article_id_9426 {
  }
/* article container */
div.article[id="article_id_9426"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_9426"] div.block-container.block-container-0 { background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
--table-cell-bg-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
background-image: url('../static/Pie_print.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--column-gap:8px;
--align-items: flex-start; 
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  
div.article[id="article_id_9426"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 



 } 
  
div.article[id="article_id_9426"] div.block-container.block-container-2 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border: 1px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);


border-radius:0px 0px 4px 4px;
 } 
 @media all and (max-width:768px){
div.article[id="article_id_9426"] div.block-container.block-container-2  {

order:3;
}
} 
div.article[id="article_id_9426"] div.block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border: 1px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);


border-radius:0px 0px 4px 4px;
background-color: rgba(0,0,0,0.4);
 } 
 @media all and (max-width:768px){
div.article[id="article_id_9426"] div.block-container.block-container-3  {

order:4;
}
} 
div.article[id="article_id_9426"] div.block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border: 1px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);


border-radius:0px 0px 4px 4px;
background-color: rgba(0,0,0,0.4);
 } 
 @media all and (max-width:768px){
div.article[id="article_id_9426"] div.block-container.block-container-4  {

order:6;
}
} 
div.article[id="article_id_9426"] div.block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border: 1px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);


border-radius:0px 0px 4px 4px;
background-color: rgba(0,0,0,0.4);
 } 
 @media all and (max-width:768px){
div.article[id="article_id_9426"] div.block-container.block-container-5  {

order:7;
}
} 
div.article[id="article_id_9426"] div.block-container.block-container-6 { background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
--table-cell-bg-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
background-image: url('../static/Pie_preloader.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

margin-bottom: 6rem;
 } 
  
div.article[id="article_id_9426"] div.block-container.block-container-7 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--column-gap:8px;
--row-gap:0px;
--align-items: flex-start; 
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  
div.article[id="article_id_9426"] div.block-container.block-container-8 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 



 } 
  
div.article[id="article_id_9426"] div.block-container.block-container-9 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--align-items: flex-start; 
border-top: 4px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


border-radius:0px 0px 4px 4px;
 } 
 @media all and (max-width:768px){
div.article[id="article_id_9426"] div.block-container.block-container-9  {

order:3;
}
} 
div.article[id="article_id_9426"] div.block-container.block-container-10 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--project-container-animation-duration: 1000ms;
--align-items: flex-start; 
border-top: 4px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


border-radius:0px 0px 4px 4px;

 } 
 @media all and (max-width:768px){
div.article[id="article_id_9426"] div.block-container.block-container-10  {

order:4;
}
} 
div.article[id="article_id_9426"] div.block-container.block-container-11 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--project-container-animation-duration: 1200ms;
--align-items: flex-start; 
border-top: 4px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


border-radius:0px 0px 4px 4px;

 } 
 @media all and (max-width:768px){
div.article[id="article_id_9426"] div.block-container.block-container-11  {

order:6;
}
} 
div.article[id="article_id_9426"] div.block-container.block-container-12 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--project-container-animation-duration: 1400ms;
--align-items: flex-start; 
border-top: 4px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


border-radius:0px 0px 4px 4px;

 } 
 @media all and (max-width:768px){
div.article[id="article_id_9426"] div.block-container.block-container-12  {

order:7;
}
} 
div.article[id="article_id_9426"] div.block-container.block-container-13 { margin-left: auto;
margin-right: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9426"] div.block-container.block-container-14 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9426"] div.block-container.block-container-15 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9426"] div.block-container.block-container-16 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  
div.article[id="article_id_9426"] div.block-container.block-container-17 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9426"] div.block-container.block-container-19 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9426"] div.block-container.block-container-20 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:16px;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
padding: 24px;
 } 
  
div.article[id="article_id_9426"] div.block-container.block-container-21 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9426"] div.block-container.block-container-22 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9426"] div.block-container.block-container-23 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_9426"] div.block-container.block-container-24 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_9426"] div.block-container.block-container-25 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
div.article[id="article_id_9426"] div.block-container.block-container-26 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9426"] div.block-container.block-container-27 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
div.article[id="article_id_9426"] div.block-container.block-container-28 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9426"] div.block-container.block-container-29 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
div.article[id="article_id_9426"] div.block-container.block-container-30 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9426"] div.block-container.block-container-31 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
div.article[id="article_id_9426"] div.block-container.block-container-32 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
#eb-29cfb05a-96df-4051-aeb3-8b8cf12334f5.embedded-block {border-radius:8px; width: 95%;}
#eb-536bedb7-2d35-412f-b54f-39814fc74b6e.embedded-block {border-radius:8px; width: 95%;}
#eb-a80a5668-48d7-4993-a12b-a105d9a14140.embedded-block {border-radius:8px; width: 95%;}
#eb-caeb166c-da50-4d19-8e06-1b93fc6e23f2.embedded-block {border-radius:8px; width: 95%;}
#eb-28f28088-69c0-4970-947e-0239dce6adf3.embedded-block {border-radius:8px; width: 95%;}
#eb-adf8b45d-3310-4c88-9336-6c5bd7624e80.embedded-block {border-radius:8px; width: 95%;}
#eb-63ff675d-efec-4f9e-b424-213633a587c4.embedded-block {border-radius:8px; width: 95%;}
@media print{
#eb-f85818b4-d14f-4074-9b6e-58bf5b220f7d.embedded-block {margin-top: 190mm !important; width: 130mm !important;    margin-left: 0 !important;         margin-right: 0 !important;}

}
#eb-12020728-b390-427d-b0da-9f8542fb596d.embedded-block {border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
@media all and (max-width:768px){
#eb-29c65a16-a2b9-4fc0-aa1d-ed320f064c08.embedded-block {order:2;}

}
#eb-29c65a16-a2b9-4fc0-aa1d-ed320f064c08.embedded-block {height:50px;}
@media all and (max-width:768px){
#eb-86cb68c6-d394-4704-8441-9275a3163178.embedded-block {order:5;}

}
#eb-86cb68c6-d394-4704-8441-9275a3163178.embedded-block {height:50px;}
#eb-6f58ef9c-8349-41f7-8007-b8ccf966ae31.embedded-block {height:175px!important;}
@media all and (max-width:768px){
#eb-6b32a0c3-fb46-4ed7-a423-d762015f1339.embedded-block {display:none;}

}
#eb-9eaa5ecd-9bd9-4f92-8ff5-f2baf6611762.embedded-block {height:150px;}
#eb-16b34473-7503-4709-9337-bb29f01a2fb1.embedded-block {height:175px!important;}
@media all and (max-width:768px){
#eb-f40ddfe2-79e6-403a-a7de-bbc0b8d39002.embedded-block {display:none;}

}
#eb-7db7a109-e95c-4347-93b3-3bf084350c07.embedded-block {height:150px;}
#eb-97297269-bb5e-4efb-8655-94c2758ef6b8.embedded-block {height:175px!important;}
@media all and (max-width:768px){
#eb-bf759abb-8a22-4903-aef8-a46497546358.embedded-block {display:none;}

}
#eb-6245e002-39cb-4d59-8e0b-fb92f221f326.embedded-block {height:150px;}
#eb-0c91e453-353c-4500-9613-2bf9468807ae.embedded-block {height:175px!important;}
@media all and (max-width:768px){
#eb-c6b0fe6e-563b-43f7-9231-f3ea0ac2d75e.embedded-block {display:none;}

}
#eb-b5acc89b-29e9-49a4-9014-e973600dfb0b.embedded-block {height:150px;}
@media all and (min-width:768px){
#eb-2ab07128-5791-4590-b329-386c91ee5f04.embedded-block {display:none;}

}
@media all and (max-width:768px){
#eb-85cf9734-b1a4-4792-9e16-4a819148f2a5.embedded-block {order:2;}

}
#eb-85cf9734-b1a4-4792-9e16-4a819148f2a5.embedded-block {height:50px;}
@media all and (max-width:768px){
#eb-ea8cb5aa-06e7-411f-a3f3-fb15cdea5f69.embedded-block {order:5;}

}
#eb-ea8cb5aa-06e7-411f-a3f3-fb15cdea5f69.embedded-block {height:50px;}
#eb-b3099328-8bad-413b-8573-12fb47b80423.embedded-block {height:175px!important;}
@media all and (max-width:768px){
#eb-16f772b4-1291-4f3d-a1d4-95f0dffc6a6e.embedded-block {display:none;}

}
#eb-60748e9d-efac-4f3f-82ef-08f95eb81c99.embedded-block {height:150px;}
#eb-aa21b337-96cd-4f61-8e5d-6babcef4b8ae.embedded-block {height:175px!important;}
@media all and (max-width:768px){
#eb-46ba70cb-3c1b-4806-948c-65c29f48acf6.embedded-block {display:none;}

}
#eb-92dcc753-a286-403e-b045-c30bbb9e4961.embedded-block {height:150px;}
#eb-cfb7cf60-3d9b-4534-aa4b-9560684478dd.embedded-block {height:175px!important;}
@media all and (max-width:768px){
#eb-399ccef8-ea90-469b-9e6b-e65a6114773d.embedded-block {display:none;}

}
#eb-277dab3b-24e8-45a9-b7e3-3e2692ac8669.embedded-block {height:150px;}
#eb-7c147ee7-7a91-4b4f-ae36-4fb37f233ecf.embedded-block {height:175px!important;}
@media all and (max-width:768px){
#eb-9b33c32b-7c29-44ac-b1fe-70aa252a28ab.embedded-block {display:none;}

}
#eb-3a1a9c52-661a-47b1-8c40-abff2af5d958.embedded-block {height:150px;}
@media all and (max-width:768px){
#eb-61ae53f0-4b02-478c-8b7b-150924780b17.embedded-block {display:none;}

}
@media all and (max-width:768px){
#eb-3623b360-48fd-4bd1-97ca-95e0d8a5f0b8.embedded-block {display:none;}

}
@media all and (max-width:768px){
#eb-e74ccdbb-4075-4185-b7ed-88419bd8278c.embedded-block {display:none;}

}
@media all and (max-width:768px){
#eb-9b3467d4-5de4-40b5-a513-2bcfcc6d7826.embedded-block {display:none;}

}
